Subject: Hi Dear

From: [email-masked]
Date: Wed, 15 Jun 2011 11:16:52 +0200

Hello
My name is Miss Monica.a 23 yrs old girl .I am average in height and fair in complexion ,am a loving and caring angel.I fine your mail contact today truly is quiet interesting to me then , i decide to contact you.i really want to have a good relationship with you. Beside i have a special something i want to discuses with you,so you can reach me through this my([email-masked])Hope to hear from you soon.i will send my beautiful pictures to you and also tell you more about my self. I know age will not be a barer to our relationship, what i need is just your love and caring. I will give you my best,
bye for now. care from
Miss Monica